@charset "utf-8";

#benvenuto{padding-bottom: 20rem}

.link-offerte{position: relative; width: 100%; right: 0rem; display: inline-block; height: 8rem; text-align: right;}
.link-offerte .link-generico{float: right;padding: 0px 2rem}

.accordion-body.testo-generico strong{font-size:2.2rem;line-height: 2.5rem }